<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id=":mandiriLelangApp" external.linked.project.path="$MODULE_DIR$" external.root.project.path="$MODULE_DIR$/.." external.system.id="GRADLE" type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="android-gradle" name="Android-Gradle">
      <configuration>
        <option name="GRADLE_PROJECT_PATH" value=":mandiriLelangApp" />
      </configuration>
    </facet>
    <facet type="android" name="Android">
      <configuration>
        <option name="SELECTED_BUILD_VARIANT" value="debug" />
        <option name="ASSEMBLE_TASK_NAME" value="assembleDebug" />
        <option name="COMPILE_JAVA_TASK_NAME" value="compileDebugSources" />
        <afterSyncTasks>
          <task>generateDebugSources</task>
        </afterSyncTasks>
        <option name="ALLOW_USER_CONFIGURATION" value="false" />
        <option name="MANIFEST_FILE_RELATIVE_PATH" value="/src/main/AndroidManifest.xml" />
        <option name="RES_FOLDER_RELATIVE_PATH" value="/src/main/res" />
        <option name="RES_FOLDERS_RELATIVE_PATH" value="file://$MODULE_DIR$/src/main/res" />
        <option name="ASSETS_FOLDER_RELATIVE_PATH" value="/src/main/assets" />
      </configuration>
    </facet>
  </component>
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_7" inherit-compiler-output="false">
    <output url="file://$MODULE_DIR$/mandiri-lelang-android-update/mandiriLelangApp/intermediates/classes/debug" />
    <output-test url="file://$MODULE_DIR$/mandiri-lelang-android-update/mandiriLelangApp/intermediates/classes/test/debug" />
    <exclude-output />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/mandiri-lelang-android-update/mandiriLelangApp/generated/source/r/debug" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/mandiri-lelang-android-update/mandiriLelangApp/generated/source/aidl/debug" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/mandiri-lelang-android-update/mandiriLelangApp/generated/source/buildConfig/debug" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/mandiri-lelang-android-update/mandiriLelangApp/generated/source/rs/debug" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/mandiri-lelang-android-update/mandiriLelangApp/generated/source/apt/debug" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/mandiri-lelang-android-update/mandiriLelangApp/generated/res/rs/debug" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/mandiri-lelang-android-update/mandiriLelangApp/generated/res/resValues/debug" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/mandiri-lelang-android-update/mandiriLelangApp/generated/source/r/androidTest/debug" isTestSource="true" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/mandiri-lelang-android-update/mandiriLelangApp/generated/source/aidl/androidTest/debug" isTestSource="true" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/mandiri-lelang-android-update/mandiriLelangApp/generated/source/buildConfig/androidTest/debug" isTestSource="true" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/mandiri-lelang-android-update/mandiriLelangApp/generated/source/rs/androidTest/debug" isTestSource="true" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/mandiri-lelang-android-update/mandiriLelangApp/generated/source/apt/androidTest/debug" isTestSource="true" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/mandiri-lelang-android-update/mandiriLelangApp/generated/res/rs/androidTest/debug" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/mandiri-lelang-android-update/mandiriLelangApp/generated/res/resValues/androidTest/debug" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/debug/res" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/debug/resources" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/debug/assets" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/debug/aidl" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/debug/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/debug/rs" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/debug/shaders" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/testDebug/res" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/testDebug/resources" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/testDebug/assets" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/testDebug/aidl" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/testDebug/java" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/testDebug/rs" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/testDebug/shaders" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/res" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/resources" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/assets" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/aidl" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/rs" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/shaders" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/res" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/resources" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/assets" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/aidl" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/java" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/rs" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/shaders" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTest/res" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTest/resources" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTest/assets" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTest/aidl" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTest/java" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTest/rs" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTest/shaders" isTestSource="true" />
      <excludeFolder url="file://$MODULE_DIR$/mandiri-lelang-android-update/mandiriLelangApp/.DS_Store" />
      <excludeFolder url="file://$MODULE_DIR$/mandiri-lelang-android-update/mandiriLelangApp/intermediates/assets" />
      <excludeFolder url="file://$MODULE_DIR$/mandiri-lelang-android-update/mandiriLelangApp/intermediates/blame" />
      <excludeFolder url="file://$MODULE_DIR$/mandiri-lelang-android-update/mandiriLelangApp/intermediates/classes" />
      <excludeFolder url="file://$MODULE_DIR$/mandiri-lelang-android-update/mandiriLelangApp/intermediates/incremental" />
      <excludeFolder url="file://$MODULE_DIR$/mandiri-lelang-android-update/mandiriLelangApp/intermediates/incremental-safeguard" />
      <excludeFolder url="file://$MODULE_DIR$/mandiri-lelang-android-update/mandiriLelangApp/intermediates/jniLibs" />
      <excludeFolder url="file://$MODULE_DIR$/mandiri-lelang-android-update/mandiriLelangApp/intermediates/manifests" />
      <excludeFolder url="file://$MODULE_DIR$/mandiri-lelang-android-update/mandiriLelangApp/intermediates/pre-dexed" />
      <excludeFolder url="file://$MODULE_DIR$/mandiri-lelang-android-update/mandiriLelangApp/intermediates/res" />
      <excludeFolder url="file://$MODULE_DIR$/mandiri-lelang-android-update/mandiriLelangApp/intermediates/rs" />
      <excludeFolder url="file://$MODULE_DIR$/mandiri-lelang-android-update/mandiriLelangApp/intermediates/shaders" />
      <excludeFolder url="file://$MODULE_DIR$/mandiri-lelang-android-update/mandiriLelangApp/intermediates/symbols" />
      <excludeFolder url="file://$MODULE_DIR$/mandiri-lelang-android-update/mandiriLelangApp/intermediates/transforms" />
      <excludeFolder url="file://$MODULE_DIR$/mandiri-lelang-android-update/mandiriLelangApp/outputs" />
      <excludeFolder url="file://$MODULE_DIR$/mandiri-lelang-android-update/mandiriLelangApp/tmp" />
    </content>
    <orderEntry type="jdk" jdkName="Android API 21 Platform" jdkType="Android SDK" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" exported="" name="libGoogleAnalyticsServices" level="project" />
    <orderEntry type="library" exported="" name="picasso-2.5.2" level="project" />
    <orderEntry type="library" exported="" name="gson-2.8.0" level="project" />
    <orderEntry type="library" exported="" name="constraint-layout-solver-1.0.2" level="project" />
    <orderEntry type="library" exported="" name="constraint-layout-1.0.2" level="project" />
    <orderEntry type="library" exported="" name="play-services-tasks-10.0.0" level="project" />
    <orderEntry type="library" exported="" name="play-services-base-10.0.0" level="project" />
    <orderEntry type="library" exported="" name="support-annotations-24.0.0" level="project" />
    <orderEntry type="library" exported="" name="support-v4-24.0.0" level="project" />
    <orderEntry type="library" exported="" name="eventbus-3.0.0" level="project" />
    <orderEntry type="library" exported="" name="appcompat-v7-21.0.3" level="project" />
    <orderEntry type="library" exported="" name="facebook-android-sdk-4.7.0" level="project" />
    <orderEntry type="library" exported="" name="youtube-android-player-api-1.2.2" level="project" />
    <orderEntry type="library" exported="" name="android-async-http-1.4.4" level="project" />
    <orderEntry type="library" exported="" name="calligraphy-1.1.0" level="project" />
    <orderEntry type="library" exported="" name="okhttp-2.2.0" level="project" />
    <orderEntry type="library" exported="" name="play-services-basement-10.0.0" level="project" />
    <orderEntry type="library" exported="" name="play-services-location-10.0.0" level="project" />
    <orderEntry type="library" exported="" name="CWAC-AdapterWrapper" level="project" />
    <orderEntry type="library" exported="" name="bolts-android-1.2.0" level="project" />
    <orderEntry type="library" exported="" name="okhttp-urlconnection-2.2.0" level="project" />
    <orderEntry type="library" exported="" name="okio-1.2.0" level="project" />
    <orderEntry type="library" exported="" name="play-services-maps-10.0.0" level="project" />
    <orderEntry type="module" module-name="main" exported="" />
    <orderEntry type="module" module-name="library" exported="" />
  </component>
</module>